# Uses of Class
org.eclipse.team.core.ScmUrlImportDescription

Packages that use ScmUrlImportDescription
Package
Description
org.eclipse.team.ui
Provides basic support for managing Team providers.

## Uses of ScmUrlImportDescription in org.eclipse.team.ui

Methods in org.eclipse.team.ui that return ScmUrlImportDescription
Modifier and Type
Method
Description
`ScmUrlImportDescription[]`
IScmUrlImportWizardPage.`getSelection()`
Return the import descriptions for the page.
Methods in org.eclipse.team.ui with parameters of type ScmUrlImportDescription
Modifier and Type
Method
Description
`void`
IScmUrlImportWizardPage.`setSelection(ScmUrlImportDescription[] descriptions)`
Sets the import descriptions to be edited on the page.